Infra Level changes_AWS - Feature #251
Br.net server OS upgradation_Server Migration

03/22/2022 10:15 AM - karthikeyan

Status: Closed Start date: 03/22/2022

Priority: High Due date: 03/23/2022

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

We request you need to your approval create new instance for Br.net server migration from 2012 to 2019.

Server Details :

Br.net IS prod
Br.net DB Prod
Br.net DB UAT

History

#1 - 03/22/2022 10:30 AM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved,Pls proceed

#2 - 03/22/2022 11:17 PM - karthikeyan
- Status changed from Approved to Closed
- Assignee changed from karthikeyan to Payodhi

Dear sir,

Br.Net servers migrated has been done.

05/18/2025
